$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.158.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.158.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = 'BCC92299DC9596C23BC0B33B3357FD0979B862D664C441660109581124500E5E'
  checksumType = 'sha256'
  checksum64 = 'BCC92299DC9596C23BC0B33B3357FD0979B862D664C441660109581124500E5E'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.32.158-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
